Page MenuHomePhabricator

Vector's dropdown menus (Variants, More/Actions) feature weird outlines when focused/clicked in Chrome
Closed, ResolvedPublic

Description

Vector's dropdown menus (Variants, More/Actions) feature weird outlines when focused/clicked in Chrome. Discussed on https://gerrit.wikimedia.org/r/112236 and https://gerrit.wikimedia.org/r/137715.

Screenshot: http://i.imgur.com/ANgbdsw.png

Details

Reference
bz66388

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:12 AM
bzimport set Reference to bz66388.
matmarex created this task.Jun 9 2014, 6:46 PM

Change 154453 had a related patch set uploaded by Gerrit Patch Uploader:
Use <div> instead of <a> for action menu

https://gerrit.wikimedia.org/r/154453

Change 154453 abandoned by Krinkle:
Use <div> instead of <a> for action menu

https://gerrit.wikimedia.org/r/154453

matmarex set Security to None.
Edokter closed this task as Invalid.May 2 2015, 9:34 AM
Edokter added a subscriber: Edokter.

Change 154453 had a related patch set uploaded (by Gerrit Patch Uploader):
Use <div> instead of <a> for action menu

https://gerrit.wikimedia.org/r/154453

matmarex reopened this task as Open.Jun 16 2017, 4:13 PM
matmarex updated the task description. (Show Details)

Change 154453 merged by jenkins-bot:
[mediawiki/skins/Vector@master] Use <div> instead of <a> for action menu

https://gerrit.wikimedia.org/r/154453

matmarex closed this task as Resolved.Jun 21 2017, 10:54 PM
matmarex removed a project: Patch-For-Review.